
Audacious - OLD, PLEASE USE GITHUB DISCUSSIONS/ISSUES - Bug #616

Scrobbler not working with some locale settings

January 11, 2016 00:53 - Jakub Łuczyński

Status: Rejected Start date: January 11, 2016

Priority: Minor Due date:  

Assignee:  % Done: 0%

Category: plugins/scrobbler2 Estimated time: 0.00 hour

Target version:    

Affects version: 3.7.1   

Description

I had problem with not working scrobbler for a long time and after searching for root cause I found out that after I run audacious with

modified env:

$ LC_ALL=C audacious

 

scrobbler starts working. I have mixed locale settings:

$ locale

LANG=en_US.UTF-8

LANGUAGE=

LC_CTYPE=en_US.UTF-8

LC_NUMERIC=pl_PL.UTF-8

LC_TIME=pl_PL.UTF-8

LC_COLLATE="en_US.UTF-8" 

LC_MONETARY=pl_PL.UTF-8

LC_MESSAGES="en_US.UTF-8" 

LC_PAPER=pl_PL.UTF-8

LC_NAME="en_US.UTF-8" 

LC_ADDRESS="en_US.UTF-8" 

LC_TELEPHONE="en_US.UTF-8" 

LC_MEASUREMENT=pl_PL.UTF-8

LC_IDENTIFICATION="en_US.UTF-8" 

LC_ALL=

 

P.S. Check Permission in plugin settings still gives Network Problem even in modified env

History

#1 - February 13, 2016 07:47 - John Lindgren

- Assignee deleted (Luís Picciochi)

#2 - April 03, 2016 16:03 - John Lindgren

Please see if the problem still occurs in Audacious 3.7.2.  If so, please attach the output of "audacious -V".

#3 - January 29, 2017 19:35 - John Lindgren

- Status changed from New to Rejected

Closing due to lack of response.
